/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.7.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
    overflow: -webkit-paged-x;
	/*font-family: Helvetica\ Neue,Helvetica,Helvetica,Arial,sans-serif !important;*/
	color: #666f72;
}
@font-face {
    font-family: 'NeonTubes';
   src: url('/wp-content/themes/flatsome-child/fonts2/NeonTubes2.otf');
	
    font-weight: normal;
    font-style: normal; }
	
	@font-face {
    font-family: 'CeraGR';
   src: url('/wp-content/themes/flatsome-child/fonts2/CeraGR-Light.ttf');
	
    font-weight: normal;
    font-style: normal; }
	
	@font-face {
    font-family: 'CeraGRBold';
   src: url('/wp-content/themes/flatsome-child/fonts2/CeraGR-Bold.ttf');
	
    font-weight: normal;
    font-style: normal; }
	
	@font-face {
    font-family: 'CeraGRegular';
   src: url('/wp-content/themes/flatsome-child/fonts2/CeraGR-Regular.ttf');
	
    font-weight: normal;
    font-style: normal; }
	
	@font-face {
    font-family: 'CeraGRLight';
   src: url('/wp-content/themes/flatsome-child/fonts2/CeraGR-Light.ttf');
	
    font-weight: normal;
    font-style: normal; }
	h1 {
	 font-family: NeonTubes !important;
	}
	h2,h3, strong, .accordion{
	  font-family: CeraGRBold !important;
	}
	h4,span,ul,p{
	font-family: CeraGRegular !important;
	    /*font-size: 16pt;*/
	}
	span,ul,.blog-wrapper p{
	/*font-family: CeraGRLight !important;*/
	font-size:14px;
	}
	.blog-wrapper {
    color: #000;
}
/*
=============
main menu css
=============
*/
header#header {
  /*  border-bottom: 2px solid rgba(251,214,69,1);
    -webkit-box-shadow: 0px -10px 5px -5px rgba(251,214,69,1);
    -moz-box-shadow: 0px -10px 5px -5px rgba(251,214,69,1);
    box-shadow: 0px -10px 5px -5px rgba(251,214,69,1);*/
}
.nav>li {
    /*margin: 0px 30px;*/
	}
.nav>li a , .nav>li.active>a{
    color: #000;
    /*font-size: 16px;*/
    font-weight: 700;
}
li#menu-item-887{
    width: auto;
    background-color: #f9c10d !important;
    color: #1d1d1b !important;
    padding: 0 30px 0 30px;
}
li#menu-item-887 .nav-top-link {
    padding: 4px 0;
}
li#menu-item-887 a::after {
    content: '\00BB';
    font-size: 20px;
    position: relative;
    left: 10px;
    bottom: 2px;
}
.nav-left {
    margin-top: -75px;
}
.nav>li>a>i.icon-menu {
    font-size: 2.9em;
}
.nav>li>a>i+span {
    display: none;
}
.main-menu-overlay.mfp-ready {
    background-color: #23282d !important;
}
.nav-sidebar li a {
    color: #f58e3aeb !important;
}
/**/

/*
========================
banner left block button
========================
*/
.banner-layers.container {
    cursor: unset;
}
.left-text-block, .right-text-block {
    line-height: 0.9;
}
.banner-button {
    width: auto;
    float: left;
    background-color: #d4a339;
    padding: 0px 20px;
    border: 1px solid #d4a339;
    border-radius: 4px;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
}
.banner_button, .row3_button, .row4_button {
    width: auto;
    background-color: #f9c10d !important;
    color: #1d1d1b !important;
}
/*.banner_button span::after, .row3_button span::after, .row4_button span::after {
    content: '\00BB';
    font-size: 20px;
    padding-left: 10px;
}*/
.banner_button {
    background-color: #f58e3a !important;
    box-shadow: 3px 4px 2px #da5f0c;
	color:#fff !important;
    width: 50%;
    border-radius: 10px;   
	margin: auto;
	cursor:pointer;
	
}
.banner_button:hover {
    background-color: #f58e3a !important;
    box-shadow: 3px 4px 2px #da5f0c;
}
.banner_button p, .content_button p {
    margin: -8px 0 0 0px;
    padding: 0px 0 10px 0;
}
.banner_button h4, .content_button h4 {
    margin: 0;
    padding: 3px 0 0 0;
}
.content_background{
    padding-top: 100%;
}
.content_button {
    background-color: #f58e3a !important;
    box-shadow: 3px 4px 2px #da5f0c;
    color: #fff !important;
    width: 30%;
    border-radius: 10px ;
	margin: auto;
	cursor:pointer;	
}
/*a.button.primary, input#gform_submit_button_1 {
	padding: 4px 20px;
	background: rgba(254,182,69,1);
	background: -moz-linear-gradient(top, rgba(254,182,69,1) 0%, rgba(254,182,69,1) 2%, rgba(241,231,103,1) 99%, rgba(241,231,103,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,182,69,1)), color-stop(2%, rgba(254,182,69,1)), color-stop(99%, rgba(241,231,103,1)), color-stop(100%, rgba(241,231,103,1)));
	background: -webkit-linear-gradient(top, rgba(254,182,69,1) 0%, rgba(254,182,69,1) 2%, rgba(241,231,103,1) 99%, rgba(241,231,103,1) 100%);
	background: -o-linear-gradient(top, rgba(254,182,69,1) 0%, rgba(254,182,69,1) 2%, rgba(241,231,103,1) 99%, rgba(241,231,103,1) 100%);
	background: -ms-linear-gradient(top, rgba(254,182,69,1) 0%, rgba(254,182,69,1) 2%, rgba(241,231,103,1) 99%, rgba(241,231,103,1) 100%);
	background: linear-gradient(to bottom, rgba(254,182,69,1) 0%, rgba(254,182,69,1) 2%, rgba(241,231,103,1) 99%, rgba(241,231,103,1) 100%);
    border: 1px solid rgb(254,182,60) !important;
    border-radius: 5px;	
}*/
.button_center {
    width: 100%;
    position: relative;
    bottom: 24px;
}
.button_center .button, .talk_about_btn, input#gform_submit_button_1, .join_your_team, .team_collaborate_btn, .Enquire_btn {
background-color: #f58e3a !important;
    box-shadow: 3px 4px 2px #da5f0c;
    color: #fff !important;
    border-radius: 10px;
    margin: auto;
}
.button_center .button::after, .talk_about_btn::after, .join_your_team::after, .team_collaborate_btn::after , .Enquire_btn::after{
    content: '\00BB';
    font-size: 20px;
}


.is-border {
    -webkit-box-shadow: 1px 6px 10px 12px rgb(198, 166, 70);
    -moz-box-shadow: 1px 6px 10px 12px rgb(198, 166, 70);
    box-shadow: 0px 0px 7px 1px rgb(198, 166, 70);
}
.border-bottom strong {
    border-bottom: 2px solid #fbbe4a;
    padding-bottom: 7px;
}
/*
=====================
home page testimonial
=====================
*/

span.testimonial-company.test_company {
    color: #ffa602;
    font-weight: 700;
}
.pt-half {
    font-size: 16px;
}
.row2_right_content ul {
    list-style: none;
}
.row2_left_content h3::before {
    content: '\201C';
    color: #ea9a19;
    font-size: 5.5em;
    font-weight: 700;
    opacity: .3;
    position: absolute;
    left: -4px;
    text-shadow: none;
    z-index: -300;
    top: -20px;
    transform: translate(-50%, -50%);
    background: #fff;
    width: 0px;
    height: 2rem;
    font: 5em/0.9em 'PT Sans', sans-serif;
    text-align: center;
    font-family: iconfont!important;
  
}
.row2_left_content h3 {
        font-size: 2.2rem;
    /* margin-left: 30px; */
    padding-left: 30px;
}
.row2_left_content h4 {
    color: #edaf3a;
    padding-left: 30px;
    font-size: 20px;
}
.icon-box-left .icon-box-text, .icon-box-right .icon-box-text {
    -ms-flex: 1;
    flex: 1;
}
.row2_right_content ul, .section4_row1 h3 {
  font-size: 1.3rem;
}
.testimonials {
    visibility: hidden;
    display: none;
    opacity: 0;
}
.row2_right_content ul li::before{
 content: "\2022";
  color: #fcba48;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
/*.home_page_grid_section .col {
    padding: 0 15px 0;
}
.home_page_grid_section .col .box-text {
    padding: 0;
}*/
/*
=======================
home page image section
=======================
*/
.home_page_grid_section .text-box p , .events_type_section_2 .text-box p{
    font-size: 14pt;
	margin:0;
}
.home_page_grid_section .col p , .events_type_section_2 p{
    margin-top: 1em;
	font-weight:800 !important;
}
/***************/
/*
====================
home page footer nav
====================
*/
.home_page_section4 .section-bg {
    background-position: 21% 30%;
}
.home_page_section4 #menu-home-page-menu {
    display: -webkit-inline-box;
    padding: 20px 0 0px 0;	
	text-transform: uppercase;	
}
.home_page_section4 #menu-home-page-menu li {
	font-size: 12pt;
    margin: 0 10px 0 10px;
    letter-spacing: 3px;
    font-family: CeraGRBold !important;
}
.home_page_section4 #menu-home-page-menu li:after {
    content: '|';
    font-style: normal;
    margin: 0px 0px 0px 15px;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
.home_page_section4 #menu-home-page-menu li:last-child:after {
    content: "";
}
/***********/
/*
===============
gallery section
===============
*/
hr.hr, .section-title b {
    height: 3px;
    background-color: #fff;
    opacity: 1;
}
.section5_row2 .small-6 {
    flex-basis: 100%;
    max-width: 100%;
}
.left-side-line {
    padding-bottom: 0;
}
.medium-side-line {
    padding-bottom: 0;
}
.slider-nav-circle .flickity-prev-next-button:hover svg, .slider-nav-circle .flickity-prev-next-button:hover .arrow  {
    background-color: transparent!important;
    border-color: #fff !important;
    fill: #fff !important;
}
.slider-nav-light .flickity-prev-next-button, .slider-nav-light .flickity-prev-next-button svg, .slider-nav-light .flickity-prev-next-button .arrow{
    border-color: #fff;
    fill: #fff !important;
}
/**/
/*
==============
footer widgets
==============
*/
.footer-2 {
  /*  background-color: rgb(34, 34, 34);*/
}
.dark .is-divider {
    /*background-color: #000;*/
    max-width: 170px;	
}
.about-party-higher-icons img {
    margin-bottom: 4px !important;
    margin-right: 10px;
}
ul.menu>li+li, .widget>ul>li+li {
    border-top: 0;
}
#recent-posts-9 ul li a:before {
    content: "\2022";
    color: #fcba48;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}
/*
=============
bottom footer
=============
*/
.absolute-footer {
    display: none;
}
.menu-secondary-container {
    color: rgba(255, 202, 0, 1);
    font-size: 16px;
    font-weight: 700;
}
.absolute-footer .copyright-footer {
    text-align: left;
    color: #fff;
    font-size: 16px;	
    font-weight: 700;
}
.bottom_footer {
    position: relative;
    top: 40px;
}
.absolute-footer.dark {
    padding: 40px 0 60px 0;
}
ul.links li{
     margin: 0 1.5em;
}
.bottom_footer {

}
.footer_social_links {
    width: 50%;
    float: left;
    position: relative;
    top: 60px;
    text-align: right;
}
ul.display-block {
    display: block !important;
    border: 0 !important;
    padding-left: 0 !important;   
	margin-top: 10px !important;
	
}
.display-block li {
    display: inline-block;
}
.display-block img.alignnone.size-full {
    margin-bottom: 0;
}
.footer-2 .large-columns-4 {
    max-width: 90%;
    font-size: 12px;
    letter-spacing: 3px;
    color: #838383;	
}
.display-block img{
	width:24px;
}
.footer-2 .large-columns-4 li:hover {
    color: #fff;
	/*cursor: pointer;*/
}
.footer-2 .large-columns-4 li {
    /*cursor: pointer;*/
    padding: 5px 0 5px 0;	
}
.footer-2 .large-columns-4 li a {
    padding: 0;
}
.footer-1{
    background-position: 50% 96%;
}
.footer-1 #menu-secondary {
    display: -webkit-inline-box;
}
.footer-1 li {
    padding: 0 10px 0 10px;
    text-transform: uppercase;	
}
.footer-1 li a {
    color: #fff;
}
.footer-1 ul li:after {
    content: '|';
    font-weight: normal;
    font-style: normal;
    margin: 0px 0px 0px 30px;
    text-decoration: none;
	font-size:18px;
	font-weight:bold;
	color:#fff;
}
.footer-1 ul li:last-child:after {
    content: "";
}
.footer-1 .menu-secondary-container {
    text-align: center;
}
.footer-2 {
    background-position: 50% 0%;
}
/*.absolute-footer{
    background-color: #5b5b5b;
    background: rgba(46,46,46,1);
    background: -moz-linear-gradient(top, rgba(46,46,46,1) 0%, rgba(46,46,46,1) 12%, rgba(46,46,46,1) 25%, rgba(46,46,46,1) 39%, rgba(46,46,46,1) 52%, rgba(175,140,12,1) 52%, rgba(175,140,12,1) 60%, rgba(175,140,12,1) 76%, rgba(175,140,12,1) 91%, rgba(175,140,12,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(46,46,46,1)), color-stop(12%, rgba(46,46,46,1)), color-stop(25%, rgba(46,46,46,1)), color-stop(39%, rgba(46,46,46,1)), color-stop(52%, rgba(46,46,46,1)), color-stop(52%, rgba(175,140,12,1)), color-stop(60%, rgba(175,140,12,1)), color-stop(76%, rgba(175,140,12,1)), color-stop(91%, rgba(175,140,12,1)), color-stop(100%, rgba(175,140,12,1)));
    background: -webkit-linear-gradient(top, rgba(46,46,46,1) 0%, rgba(46,46,46,1) 12%, rgba(46,46,46,1) 25%, rgba(46,46,46,1) 39%, rgba(46,46,46,1) 52%, rgba(175,140,12,1) 52%, rgba(175,140,12,1) 60%, rgba(175,140,12,1) 76%, rgba(175,140,12,1) 91%, rgba(175,140,12,1) 100%);
    background: -o-linear-gradient(top, rgba(46,46,46,1) 0%, rgba(46,46,46,1) 12%, rgba(46,46,46,1) 25%, rgba(46,46,46,1) 39%, rgba(46,46,46,1) 52%, rgba(175,140,12,1) 52%, rgba(175,140,12,1) 60%, rgba(175,140,12,1) 76%, rgba(175,140,12,1) 91%, rgba(175,140,12,1) 100%);
    background: -ms-linear-gradient(top, rgba(46,46,46,1) 0%, rgba(46,46,46,1) 12%, rgba(46,46,46,1) 25%, rgba(46,46,46,1) 39%, rgba(46,46,46,1) 52%, rgba(175,140,12,1) 52%, rgba(175,140,12,1) 60%, rgba(175,140,12,1) 76%, rgba(175,140,12,1) 91%, rgba(175,140,12,1) 100%);
    background: linear-gradient(to bottom, rgba(46,46,46,1) 0%, rgba(46,46,46,1) 12%, rgba(46,46,46,1) 25%, rgba(46,46,46,1) 39%, rgba(46,46,46,1) 52%, rgba(175,140,12,1) 52%, rgba(175,140,12,1) 60%, rgba(175,140,12,1) 76%, rgba(175,140,12,1) 91%, rgba(175,140,12,1) 100%);
    padding: 10px 0 20px;	
}*/
a#top-link {
    border-color: #f58e3a ;
    color: #f58e3a ;
}
.is-outline:hover {
    background-color: #050505 !important;
	}
/*
============
Contact Us / booking page 	
============
*/
.page-wrapper {
    padding-top: 0;
	padding-bottom:0;
}
.row.row-main {
    max-width: 100%;
}
.row.row-main .col {
    padding: 0;
}
.booking-form .contact_form {
    margin: auto !important;
}
input#input_1_5 {
    width: 100%;
}
select#input_1_1, select#input_1_8, select#input_1_6 {
    width: 100%;
}
input#gform_submit_button_1, input#gform_submit_button_2 {
    width: 50%;
	color:#1d1d1b;
}
input#input_2_3, input#input_2_4 , input#input_2_26, #input_2_27{
    width: 100%;
}
.other_location_section .txtNew {
    line-height: 0.4;
}
#field_2_8 , #field_2_22{
    width: 50%;
}
input#input_2_8, #input_2_22,#input_10_33, #input_10_34 , #input_10_36, #input_10_37 {
    width: 100%;
}
#input_2_18[disabled] , #input_10_32[disabled], #input_2_22[disabled],#input_10_34[disabled], #input_2_27[disabled] , #input_2_29_1[disabled] , #input_2_29_2[disabled], #input_10_37[disabled], #input_10_39_1[disabled], #input_10_39_2[disabled]{
    background-color: #efefef;
}
.ui-timepicker-wrapper.ui-timepicker-with-duration.ui-timepicker-step-30{
    z-index: 19999999999;
}
/*nput#gform_next_button_10_7, input#gform_previous_button_10_11, input#gform_next_button_10_11, input#gform_previous_button_10, input#gform_submit_button_10 {
    background-color: #f58e3a !important;
    box-shadow: 3px 4px 2px #da5f0c;
    color: #fff !important;
    border-radius: 10px;
    margin: auto;
}*/
/*******/
/*
==============
Franchies page
==============
*/
.social_link {
    border: 1px solid #d29619;
    border-radius: 10px;
}
.wedding_link {
    border: 1px solid #62a1ae;
    border-radius: 10px;
}
.proposals_link {
    border: 1px solid #d4524d;
    border-radius: 10px;
}
.corporate_link {
    border: 1px solid #4d4356;
    border-radius: 10px;
}
.franchies_benefits ul {
    list-style-image: url(/wp-content/uploads/2019/01/square-shape-shadow.png);
}
svg:not(:root) {
    overflow: visible;
}
/**/
a.more-link.button.primary.is-outline.is-smaller {
    color: #fff;
}
/*
==============
Types of party
==============
*/
ol.flickity-page-dots {
    padding-top: 2%;
    padding-bottom: 2%;
}
/*.types_of_events_section1, .join_section1, .dj_section1, .franchies_section1, .hints_and_tips_section1, .awards_section1 {
    padding: 0 !important;
}*/
/**********/

/*
=========
blog Page
=========
*/
.blog-wrapper {
    padding-top: 30px;
}
a.more-link.button.primary.is-outline.is-smaller {
    color: #f58e3a;
}
/***********/
/*
============
Testimonials
============
*/
.style-iowwhquabg {
    border: 3px solid rgba(160, 160, 159, 0.18);
    background-color: rgba(255, 255, 255, 0.85);
    border-radius: 0;
    padding: 20px !important;
    margin-bottom: 20px;
}
.style-iowwhquabg h2.font_2 {
    color: #3078BE;
}
.testimonial-box  .testimonial-text p {
    color: #fff;
}
/******************/
/*
============
Kids Section
============
*/
.packages .pricing-table-items {
    padding: 10px 20px;
    line-height: 1;
}
.packages .pricing-table .price {
    display: none;
}
.pd-top {
    padding-bottom: 33% !important;
	border-bottom: none !important;
}
.r-pd-top {
    padding-bottom: 21% !important;
	border-bottom: unset !important;
	}
.packages .title {
    color: #000;
    font-weight: 800;
}
.packages a.button {
    color: #000;
}
.packages .pricing-table-header .title {
    color: #fff;
}
.packages .pricing-table-items a {
    background-color: #000 !important;
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.69);
    background: linear-gradient(to bottom, #4c4c4c 0%,#595959 0%,#666666 0%,#474747 10%,#000000 29%,#000000 0%,#000000 0%,#000000 0%,#000000 0%,#000000 0%,#2c2c2c 0%,#111111 1%,#2b2b2b 1%,#1c1c1c 0%,#131313 100%);
    color: #fff;
}
li#field_4_18 label {
    float: left;
    line-height: inherit;
    padding: 0 15px 0 0;
}
li#field_4_18 input.gform_hidden {
    float: left;
}
#field_4_24 label , #field_7_11 label, #field_9_10 label, #field_6_9 label, #field_5_9 label, #field_8_10 label{
    display: none;
}
#choice_4_24_1, #label_4_24_1,#choice_7_11_1, #label_7_11_1, #choice_9_10_1 , #label_9_10_1, #choice_6_9_1 , #label_6_9_1 , #choice_5_9_1 , #label_5_9_1, #choice_8_10_1 , #label_8_10_1  {
    display: block !important;
    float: left;
}
#label_4_24_1 a , #label_7_11_1 a, #label_9_10_1  a, #label_6_9_1 a, #label_5_9_1 a, #label_8_10_1 a{
    color: #279fcd;
}
/**************/
/*
================
Birthday Section
================
*/
.silent_disco_benefits .font_8 {
    line-height: 1;
}
.birthday_get_free_quote {
    background-color: #f58e3a !important;
    box-shadow: 3px 4px 2px #da5f0c;
    color: #fff !important;
    /* width: 90%; */
    border-radius: 10px;
    margin: auto;
    text-transform: unset;
}
.school_section .txtNew a, .school_section a, .resort_section3  a, .school_events_section3 a, .school_fetes_section2 a, .incursion_section2 a, .holiday_section2 a, .about_section2 .font_7 a, .fundraisers_section3  p a, .about-section2 p a{
    color: #279fcd;
}
.school_section .txtNew a:hover , .school_section  a:hover, .resort_section3  a:hover, .school_events_section3 a:hover, .school_fetes_section2 a:hover, .incursion_section2 a:hover, .holiday_section2 a:hover, .about_section2 .font_7 a:hover{
    text-decoration: underline;
    color: #279FCD;
}
/**********/
/*
=================
Corporate Section
=================
*/
.corporate_textimonial_section .banner-layers {
    position: unset;
}
.corporate_section2_col1 .text-inner p, .corporate_section3_column_1 .text-inner p, .corporate_section3_column_2 .text-inner {
    font-size: 14px;
}
.corporate_section3_column_1 .text-center, .corporate_section3_column_1 .text-center h2 {
    color: #000;
}
.view_corporate_btn {
    background-color: #000 !important;
    padding: 3px 15px 3px 15px;
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.69);
    background: linear-gradient(to bottom, #4c4c4c 0%,#595959 0%,#666666 0%,#474747 10%,#000000 29%,#000000 0%,#000000 0%,#000000 0%,#000000 0%,#000000 0%,#2c2c2c 0%,#111111 1%,#2b2b2b 1%,#1c1c1c 0%,#131313 100%);
}
.view_corporate_btn span {
    font-size: 18px;
    font-family: CeraGRBold;
}
strong.testimonial-name.test_name {
    color: #fff;
}
.accordion-title.plain{
color:#000;
}
/**************/
input#gform_submit_button_2 {
    background-color: #f58e3a !important;
    box-shadow: 3px 4px 2px #da5f0c;
    color: #fff !important;
    border-radius: 10px;
    margin: auto;
    text-transform: capitalize;
}
.page-id-1270 .accordion-title.active, .page-id-1270 .accordion-title.plain, .page-id-1280 .accordion-title.active, .page-id-1280 .accordion-title.plain, .page-id-1288 .accordion-title.active, .page-id-1288 .accordion-title.plain, .page-id-1091 .accordion-title.active, .page-id-1091 .accordion-title.plain, .page-id-1243 .accordion-title.active, .page-id-1243 .accordion-title.plain, .page-id-1258 .accordion-title.active, .page-id-1258 .accordion-title.plain{
    color: #fff !important;
}
/*============
wellbeing page
==============*/
.font_6, .font_8, .font_2, .font_9{
	color:#000;
    font-size: 14px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
@media only screen and (max-width: 990px){
.home_page_section4 #menu-home-page-menu li {
    letter-spacing: 1px;
}
.home_page_section4 #nav_menu-3 {
    margin-left: 0;
}
}
@media only screen and (min-width: 900px){
/*
=====================
home page testimonial
=====================
*/
.row2_left_content h3 {
    line-height: 1.7;
}
.row2_right_content {
    margin: auto;
    width: 90%;
}
ol.flickity-page-dots {
    width: 100%;
    float: left;
    position: initial;
}
.slider-nav-light .flickity-page-dots .dot {
    border-color: #000;
	background-color: #000;
}
.slider-nav-light .flickity-page-dots .dot.is-selected {
    background-color: #fbbd49;
    border-color: #fbbd49;
}

/**/
}
@media only screen and (min-width: 768px){
.bottom_footer {
    width: 50%;
    float: left;
    text-align: center;	
}
.footer_social_links {
    width: 50%;
    float: left;
    position: relative;
    top: 60px;
    text-align: center;
}
.join_section1 {
    width: 75%;
    margin: auto;
}
.types_of_events_section1 h3.thin-font {
    width: 70%;
    margin: auto;
}
.p_width .thin-font {
    width: 70%;
    margin: auto;
}

.footer-1 .large-columns-4 div#nav_menu-2 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    text-align: center;
}
/*
============
Hints & Tips
============
*/
.hints_and_tips_section2, .hints_and_tips_section2 {
    width: 80%;
    margin: auto;
}
/*****************/
/*
============
About Us
============
*/
.about_section2, .about_section3 {
    width: 80%;
    margin: auto;
}
/****************/
.clients_section1 b {
    background-color: #06c;
}
}
/**********************/
@media only screen and (max-width: 767px){
.bottom_footer {
    width: 100%;
    margin: auto;
    text-align: center;
    top: 50px;
}
.footer_social_links {
    width: 100%;
    text-align: center;
}
ul#menu-secondary ul.links li {
    margin: 5px 10px;
}
ul.links li {
    margin: 10px 0.5em;
}
.left-side-line, .right-side-line {
    display: none;
}
.col.medium-side-line.medium-2.small-12.large-2 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
}

@media only screen and (max-width: 549px){

.home_page_banner .y25{
top:10%;
}
.left-text-block {
    width: 90% !important;
    margin: auto;
}
.border-bottom strong{
padding-bottom:0;
}
a.button.primary.lowercase {
    width: auto;
    margin: auto 20px;
}
/*******home page banner********/
.home_page_banner .y80 {
    bottom: 10%;
}
.home_page_banner .text-box {
    width: 90% !important;
    margin: auto;
	
}
.banner_button , .content_button{
    width: 80%;
    border-radius: 10px;
	}
	.banner_button h4, .content_button h4 {
    font-size: 16pt !important;
}
.banner_button p, .content_button p {
    font-size: 10pt !important;
}
.home_page_banner p {
    font-size: 10pt !important;
}
/***********************/
/**********home page section 3**************/
.home_page_section3 .col-inner p {
    font-size: 14pt !important;
}
/**********************************/
/****************footer1*******************/
.footer-1 #menu-secondary {
    display: block;
}
.footer-1 ul li:after {
    content: "";
}
.footer-1 {
    background-color: #f48e3a;
	background-image: unset !important;
	}
/********************************/

/*
============
Service page
============
*/
.service_section3_col {
    margin: 10px;
}
.service_section3_col .col-inner {
    margin: 0 !important;
}
/*************/
/*
============
popup maker
===========*/
input#gform_next_button_10_11, input#gform_next_button_10_7 , input#gform_submit_button_10, input#gform_previous_button_10_11 , input#gform_previous_button_10{

    width: auto !important;
}
}
@media screen and (min-width: 850px){
.lg-x100 {
    right: 2%;
}
 .lg-x0{
    left: 2%;
 }
 .large-4 .res-text {
    font-size: 12px;
}
.section4_row1, .section4_row3 {
   /* width: 60%;*/
}	
.our_guarantee_section1, .testimonial_section1, .clients_section1{
margin:auto;
width:80%;
}
.footer-2 div#block_widget-4 {
    padding-left: 50px;
}

div#wonderplugin3dcarousel-1 {
    max-width: 60% !important;
}
}
@media only screen and (max-width: 849px){
li.html.header-button-1 {
    display: none;
    visibility: hidden;
    opacity: 0;
}
.home_page_section4 #menu-home-page-menu {
    display: unset;
}
.home_page_section4 #menu-home-page-menu li:after{
display:none;
}
.home_page_section4 .section-bg {
    background-position: initial;
}
.footer-2 {
    background-color: #000 !important;
    background-image: none !important;
}

 .left-col {
    order:1;
	-webkit-box-ordinal-group:1;
    -webkit-order: 1;
    -ms-flex-order: 1;
}

.home_page_banner h1, .home_page_section3 .col-inner h1  {
    font-size: 60pt !important;
}
}
@media screen and (max-width: 1023px){
.section_row_2 .large-5, .section_row_2 .large-7{
    width: 100%;
    max-width: 100%;
    flex-basis: 100%;
}
}
@media only screen and (min-width: 1023px){

.who_we_are_section1, .franchies_section1 {
    margin: auto;
    width: 80%;
}
}
@media screen and (max-width: 849px) and (min-width: 550px){
.md-x0 {
    left: 2%;
}
.md-x100 {
    right: 2%;
	}
	.section_row_2 .medium-5 {
    width: 100%;
    max-width: 100%;
    flex-basis: 100%;
}
}
/*
===============
Popup Maker Css
===============*/
.pum-title {
    font-size: 22px !important;
    font-family: CeraGRegular!important;	
}
.gform_wrapper .percentbar_blue {
    background-color: #f58e3a;
	}
button.pum-close.popmake-close {
    background-color: #f58e3a !important;
    margin: 5px 5px 0 0;
}
.pum-container {
    background-color: #f5f5f5 !important;
}
ul#gform_fields_10 input , ul#gform_fields_10_2 input, select#input_10_8, ul#gform_fields_10_3 input{
    box-shadow: 1px 3px 0px #cecacad6;
    margin: auto;
    border: 1px solid #fff;
}
span#input_10_1_3_container label, span#input_10_1_6_container label {
    display: none;
}
ul#gform_fields_10 label, ul#gform_fields_10_2 label, ul#gform_fields_10_3 label {
    font-family: CeraGRLight !important;
}
ul#gform_fields_10 input::-webkit-input-placeholder, ul#gform_fields_10_2 input::-webkit-input-placeholder , ul#gform_fields_10_3 input::-webkit-input-placeholder  {
    color: #abaaaa;
    padding-left: 10px;   
	font-family: CeraGRLight !important;
	
}
input#gform_previous_button_10_11 , input#gform_previous_button_10{
    background-color: #808080c2;
    box-shadow: 3px 4px 2px #6666668c;
    color: #fff !important;
    border-radius: 10px;
    width: 20%;
    margin: auto;
}
input#gform_next_button_10_11, input#gform_next_button_10_7  {
    background-color: #f58e3a !important;
    box-shadow: 3px 4px 2px #da5f0c;
    color: #fff !important;
    border-radius: 10px;
    margin: auto;
    float: right;
    width: 20%;
}
input#gform_submit_button_10{
    background-color: #f58e3a !important;
    box-shadow: 3px 4px 2px #da5f0c;
    color: #fff !important;
    border-radius: 10px;
    margin: auto;
    width: 20%;
}
.gf_progressbar {
    padding: 3px !important;
}
body div#ui-datepicker-div[style],.ui-timepicker-wrapper {
    z-index: 9999999999!important;
    background-color: #666666;
    padding: 0;	
}